fonts/tex-mf2pt1 - The NetBSD Packages Collection

Produce PostScript Type 1 fonts from Metafont source

mf2pt1 facilitates producing PostScript Type 1 fonts from a
Metafont source file. It is not, as the name may imply, an
automatic converter of arbitrary Metafont fonts to Type 1
format. mf2pt1 imposes a number of restrictions on the Metafont
input. If these restrictions are met, mf2pt1 will produce valid
Type 1 output with more accurate control points than can be
reverse-engineered by TeXtrace, mftrace, and other programs
which convert bitmaps to outline fonts.

Build dependencies

pkgtools/cwrappers

Runtime dependencies

print/kpathsea lang/perl5

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hftex-mf2pt1-2.5anb5.tgz
NetBSD 8.0earmv7hftex-mf2pt1-2.5anb5.tgz
NetBSD 8.0earmv7hftex-mf2pt1-2.6.tgz
NetBSD 8.0i386tex-mf2pt1-2.5anb5.tgz
NetBSD 8.0i386tex-mf2pt1-2.5anb5.tgz
NetBSD 8.0i386tex-mf2pt1-2.6.tgz
NetBSD 8.0powerpctex-mf2pt1-2.5anb5.tgz
NetBSD 8.0powerpctex-mf2pt1-2.5anb5.tgz
NetBSD 8.0powerpctex-mf2pt1-2.5anb5.tgz
NetBSD 8.0x86_64tex-mf2pt1-2.5anb5.tgz
NetBSD 8.0x86_64tex-mf2pt1-2.5anb5.tgz
NetBSD 9.0aarch64tex-mf2pt1-2.6.tgz
NetBSD 9.0aarch64tex-mf2pt1-2.5anb5.tgz
NetBSD 9.0aarch64tex-mf2pt1-2.5anb5.tgz
NetBSD 9.0alphatex-mf2pt1-2.5anb5.tgz
NetBSD 9.0alphatex-mf2pt1-2.5anb5.tgz
NetBSD 9.0earmtex-mf2pt1-2.5anb5.tgz
NetBSD 9.0earmtex-mf2pt1-2.5anb5.tgz
NetBSD 9.0earmv6hftex-mf2pt1-2.6.tgz
NetBSD 9.0earmv6hftex-mf2pt1-2.5anb5.tgz
NetBSD 9.0earmv6hftex-mf2pt1-2.5anb5.tgz
NetBSD 9.0earmv6hftex-mf2pt1-2.5anb5.tgz
NetBSD 9.0earmv7hftex-mf2pt1-2.6.tgz
NetBSD 9.0earmv7hftex-mf2pt1-2.5anb5.tgz
NetBSD 9.0earmv7hftex-mf2pt1-2.5anb5.tgz
NetBSD 9.0earmv7hftex-mf2pt1-2.5anb5.tgz
NetBSD 9.0i386tex-mf2pt1-2.5anb5.tgz
NetBSD 9.0i386tex-mf2pt1-2.5anb5.tgz
NetBSD 9.0mips64ebtex-mf2pt1-2.5anb5.tgz
NetBSD 9.0mips64ebtex-mf2pt1-2.5anb5.tgz
NetBSD 9.0mipseltex-mf2pt1-2.5anb5.tgz
NetBSD 9.0powerpctex-mf2pt1-2.5anb5.tgz
NetBSD 9.0powerpctex-mf2pt1-2.5anb5.tgz
NetBSD 9.0sh3eltex-mf2pt1-2.5anb5.tgz
NetBSD 9.0sparc64tex-mf2pt1-2.5anb4.tgz
NetBSD 9.0sparc64tex-mf2pt1-2.5anb5.tgz
NetBSD 9.0sparc64tex-mf2pt1-2.5anb5.tgz
NetBSD 9.0sparctex-mf2pt1-2.5anb5.tgz
NetBSD 9.0sparctex-mf2pt1-2.5anb5.tgz
NetBSD 9.0x86_64tex-mf2pt1-2.5anb5.tgz
NetBSD 9.0x86_64tex-mf2pt1-2.5anb5.tgz
NetBSD 9.0x86_64tex-mf2pt1-2.5anb5.tgz
NetBSD 9.0x86_64tex-mf2pt1-2.5anb5.tgz
NetBSD 9.0x86_64tex-mf2pt1-2.5anb5.tgz
NetBSD 9.0x86_64tex-mf2pt1-2.6.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.